Activity log for bug #224054

Date Who What changed Old value New value Message
2008-04-29 05:50:43 Nick bug added bug
2008-04-29 06:08:57 ironstorm mixxx: importance Undecided Wishlist
2008-04-29 12:11:53 Albert Santoni mixxx: status New Confirmed
2009-02-02 18:36:06 Albert Santoni mixxx: status Confirmed In Progress
2009-02-02 18:36:06 Albert Santoni mixxx: assignee gamegod
2009-02-02 18:36:06 Albert Santoni mixxx: statusexplanation If someone wants to write a feature specification on the wiki for an SQLite backend (through QtSql), See this page for an example: http://mixxx.org/wiki/doku.php/configurable_cue_behaviour
2009-02-02 18:42:16 Albert Santoni mixxx: milestone 1.6.3
2009-03-31 15:46:35 Sean M. Pappalardo mixxx: milestone 1.8.0-moving 1.8.0
2010-01-05 06:49:50 RJ Skerry-Ryan mixxx: status In Progress Fix Committed
2010-10-05 10:02:04 RJ Skerry-Ryan mixxx: status Fix Committed Fix Released